[Settings]
updatestartup=No
rememberwindowpos=No
memorysniffer=No
windowleft=638
adapternum=0
autofindadapter=Yes
windowright=962
windowtop=259
windowbottom=601
refreshname1=Autorefresh
refreshcolor1=0
refreshname2=Autorefresh
refreshcolor2=0
refreshname3=Autorefresh
refreshcolor3=0
refreshname4=Autorefresh
refreshcolor4=0
refreshname5=Autorefresh
refreshcolor5=0
refreshname6=Autorefresh
refreshcolor6=0
refreshname7=Autorefresh
refreshcolor7=0
refreshname8=Autorefresh
refreshcolor8=0
refreshname9=Autorefresh
refreshcolor9=0
refreshname10=Autorefresh
refreshcolor10=0
refreshname11=Autorefresh
refreshcolor11=0
refreshname12=Autorefresh
refreshcolor12=0
hotkeyrefresh=No
enableautorefresh=No
refreshdelay=10000
refreshhotkey=0
botsamename=Yes
latency=100
autolatency=No
hosthelperstartup=No
hosttabtowc=No
alertdelay=0
soundfile=
realtertdelay=0
enableautomode=No
enablecustom=No
autogm=No
autocs=No
autodi=No
autorain=No
autowind=No
automoon=No
autosnow=No
autohidedeny=No
autoah=No
rulemap1=
rule1=
ruletoall1=No
rulemap2=
rule2=
ruletoall2=No
rulemap3=
rule3=
ruletoall3=No
rulemap4=
rule4=
ruletoall4=No
rulemap5=
rule5=
ruletoall5=No
rulemap6=
rule6=
ruletoall6=No
rulemap7=
rule7=
rulemap8=
rule8=
ruletoall8=No
rulemap9=
rule9=
ruletoall9=No
rulemap10=
rule10=
ruletoall10=No
rulemap11=
rule11=
ruletoall11=No
rulemap12=
rule12=
ruletoall12=No
rulemap13=
rule13=
ruletoall13=No
rulemap14=
rule14=
ruletoall14=No
rulemap15=
rule15=
ruletoall15=No
rulemap16=
rule16=
ruletoall16=No
rulemap17=
rule17=
ruletoall17=No
rulemap18=
rule18=
ruletoall18=No
rulemap19=
rule19=
ruletoall19=No
rulemap20=
rule20=
ruletoall20=No
rulemap21=
rule21=
ruletoall21=No
rulemap22=
rule22=
ruletoall22=No
rulemap23=
rule23=
ruletoall23=No
rulemap24=
rule24=
ruletoall24=No
rulemap25=
rule25=
ruletoall25=No
rulemap26=
rule26=
ruletoall26=No
rulemap27=
rule27=
ruletoall27=No
rulemap28=
rule28=
ruletoall28=No
rulemap29=
rule29=
ruletoall29=No
rulemap30=
rule30=
ruletoall30=No
autostartdelay=No
startdelay=0
greyout=No
allybars=No
enemybars=No
autobars=No
badgn=
goodgn=
gamefilter=No
detectionstate=Yes
